[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-0482

Date: (C)2009-02-09   (M)2015-12-16 


Cross-site request forgery (CSRF) vulnerability in Bugzilla before 3.2 before 3.2.1, 3.3 before 3.3.2, and other versions before 3.2 allows remote attackers to perform bug updating activities as other users via a link or IMG tag to process_bug.cgi.

CVSS Score: 5.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 4.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-33580
SECUNIA-34361
FEDORA-2009-2417
FEDORA-2009-2418
http://www.bugzilla.org/security/2.22.6/

CPE    75
cpe:/a:mozilla:bugzilla:2.22:rc1
cpe:/a:mozilla:bugzilla:2.17
cpe:/a:mozilla:bugzilla:2.19
cpe:/a:mozilla:bugzilla:3.3.1
...
CWE    1
CWE-352
OVAL    2
oval:org.secpod.oval:def:101825
oval:org.secpod.oval:def:102475

© 2013 SecPod Technologies